Angell {car} | R Documentation

## Moral Integration of American Cities

### Description

The `Angell` data frame has 43 rows and 4 columns. The observations are 43 U. S. cities around 1950.

### Usage

    Angell

### Format

This data frame contains the following columns:

moral

  Moral Integration: Composite of crime rate and welfare expenditures.

hetero

  Ethnic Heterogenity: From percentages of nonwhite and foreign-born white residents.

mobility

  Geographic Mobility: From percentages of residents moving into and out of the city.

region

  A factor with levels: `E` Northeast; `MW` Midwest; `S` Southeast; `W` West.

### Source

Angell, R. C. (1951) The moral integration of American Cities. American Journal of Sociology 57 (part 2), 1–140.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]